@import url('https://fonts.googleapis.com/css2?family=Neucha&display=swap');

  

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #151515;
  }
  
  #preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 0px);
    left: calc(50% - 30px);
    border: 6px solid red;
    border-top-color: #151515;
    border-bottom-color: #151515;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite;
  }

  @-webkit-keyframes animate-preloader {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  
  @keyframes animate-preloader {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  
  
.proto-red{
    background-color:red;
}

.proto-blue{
    background-color:blue;
}
@font-face {
    font-family: 'claire_handregular';
    src: url('clairehandregular-webfont.eot');
    src: url('clairehandregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('clairehandregular-webfont.woff2') format('woff2'),
         url('clairehandregular-webfont.woff') format('woff'),
         url('clairehandregular-webfont.ttf') format('truetype'),
         url('clairehandregular-webfont.svg#claire_handregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'claire_handbold';
    src: url('clairehandbold-webfont.eot');
    src: url('clairehandbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('clairehandbold-webfont.woff2') format('woff2'),
         url('clairehandbold-webfont.woff') format('woff'),
         url('clairehandbold-webfont.ttf') format('truetype'),
         url('clairehandbold-webfont.svg#claire_handbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* nav */
.nav-item{
    font-family:claire_handbold;
    padding-left:2rem;
}   



@media screen and (min-width: 576px) { 
    .nav-item{
        font-size:0.7rem;

        /* padding-left:2rem; */
    }
}


@media screen and (min-width: 992px) { 
    .nav-item{
        font-size:1rem;
        margin-left:2rem;
        width:20vh;
    }
}


@media screen and (min-width: 1200px) { 
    .nav-item{
        font-size:1.2rem;

        /* padding-left:2rem; */
    }
}


@media screen and (min-width: 1500px) {  
    .nav-item{
        font-size:1.6rem;
        padding-left:2rem;
        width:auto;

    }
}




 

@media only screen and (min-width: 200px) { 

.navbar.scrolled {
    background:url("../img/simplebg.png");
    transition: background 500ms;
    }
}

@media only screen and (min-width: 768px) { 
.navbar.scrolled {
    background: white;
    transition: background 500ms;
    }
}


 .nav-link{
    color:white;
    text-align:center;
}

.nav-link:hover{
    color:gray;
}


@media only screen and (min-width: 768px) { 
.nav-link{
    color:grey;
}

.nav-link:hover{
    color:black;
}

}



* {margin:0;padding:0;}

/* masthead */
.masthead{
    background:url("../img/landing-bg.png");
    font-family: claire_handregular;
    height: auto;
    z-index:0;
}

.masthead h1{
    /* font-size: 30rem; */
    /* margin:0; */
    /* padding:0; */
    /*font-size:20rem;*/
    padding-top: 10vh;
    position: absolute;
    color:#bc253d;
    letter-spacing: 100px;
    z-index:0;
    

}


@media screen and (min-width: 100px) { 
    .masthead h1{
        padding-top:5vh;
        font-size:35vw;
        letter-spacing: 20px;
    }
}

@media screen and (min-width: 576px) { 
    .masthead h1{
        padding-top:10vh;
        font-size:12rem;
                letter-spacing: 100px;

        left:3vh;
    }
}

@media screen and (min-width: 768px) { 
    .masthead h1{
        padding-top:10vh;
        font-size:20rem;
        letter-spacing: 100px;
        left:10vh;
    }
}



@media screen and (min-width: 1200px) { 
    .masthead h1{
        padding-top:10vh;
        font-size:25rem;
        letter-spacing: 100px;
        left:17vh;
    }
}


@media screen and (min-width: 1500px) { 
    .masthead h1{
        padding-top:5vh;
        font-size:30rem;
        left:25vh;
    }
}
    

.masthead img{
    z-index:0;
    position:relative;
    padding-top:25vh;
}

@media screen and (min-width: 576px) { 
    .masthead img{
        z-index:0;
        position:relative;
        padding-top:25vh;
    }
}

@media screen and (min-width: 768px) { 
    .masthead img{
        z-index:0;
        position:relative;
        padding-top:40vh;
    }
}



/* about */
.about-section{
]
    height: 100%;
    z-index:0;
    position: relative;
    font-weight:400;
    font-family: claire_handregular;
}


@media only screen and (min-width: 200px){
    .about-section{
    background:url("../img/simplebg.png");
    }
}

@media only screen and (min-width:768px){
    .about-section{
    background:url("../img/about-bg.png");
    }

}

.accent1{
    position:absolute;
    z-index:-1;
    margin:0;
    padding-left:2vh;
    padding-top:1rem;
    overflow: hidden;
}



.about-section h2{
    /* font-size:4rem; */
    color:white;
    font-weight: 700;
    letter-spacing:2px;
    background: url("../img/about-underscore1.png");
    background-repeat: no-repeat;
    margin-top:10vh;

    background-position: bottom; 

}



.about-section p {
    color:white;
    /* font-size:2rem; */
    /* line-height:3rem; */
    letter-spacing:2px;
    padding:0 1rem 0 0;
    margin-bottom:10vh;
    font-family: 'Neucha', cursive;
}

@media screen and (min-width: 1200px) { 
    .about-section h2{
        font-size:3rem;
        padding-left:5vh;

    }

    .about-section p {
        font-size: 1.5rem;
        padding-left:5vh;

    }
}


@media screen and (min-width: 1500px) { 
    .about-section h2{
    font-size:4rem;
    line-height:3rem;
    }

    .about-section p {
    font-size:2rem;
    line-height:3rem;
    }

}


/* offers */
.offer-section{
    background:url("../img/landing-bg.png");
    color:#bc253d;
    font-family: claire_handregular;
    height: auto;
}



.offer-section h1{
    font-weight:700;
}

.offer-section p{
    color:black;
    font-weight:700;
}


@media screen and (min-width: 360px) { 
    .offer-body{
    font-size:1rem;
    font-weight: 100;
    letter-spacing: 2px;

}

.offer-section h3{
    font-size:1rem;
    font-weight:700;
}

.offer-section p{
    font-size:0.5rem;
    color:black;
    font-weight:700;
}



@media screen and (min-width: 992px) { 

    .offer-body{
    font-size:1.3rem;
    font-weight: 100;
    letter-spacing: 2px;

}

.offer-section h3{
    padding-top:0rem;
    font-size: 1.3rem;
    font-weight:700;
}


.offer-section p{
    color:black;
    font-size:0.7rem;
    font-weight:700;

}

}


}

@media screen and (min-width: 1200px) { 
    .offer-body{
    font-size:1.3rem;
    font-weight: 100;
    letter-spacing: 2px;
}


.offer-section h3{
    padding-top:1rem;
    font-size: 1.3rem;
    font-weight:700;
}

.offer-section p{
    color:black;
    font-size:1rem;
    font-weight:700;

}
}


.offer-border{
    /* background: url("../img/red-border.png") top left no-repeat; */
    margin:0.5em;
    padding-top:1em;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

@media screen and (min-width: 360px) { 
    .offer-border{
            background: url("../img/red-border.png") top left no-repeat;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;       
    width:auto;
    height:22vh;
    }
}


@media screen and (min-width: 768px) { 
    .offer-border{
        background:none;
            }
}


@media screen and (min-width: 1200px) { 
.offer-border{
    background: url("../img/red-border.png") top left no-repeat;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width:auto;
    height:35vh;
        }
    
}


/* works */
.works-section{
    background:url("../img/works-bg.png");
    height:auto;
    color:white;
    font-family: claire_handregular;  

}

.works-section p {
    font-size:1.5rem;
}

#pills-tab{
    font-family: claire_handregular;  
    color:white;
    
}



.workstab{
    padding:0;
    margin:0;
    color:white;
    height:12vh;
    width:30vh;
    /*font-size:1.5srem;*/
}

.workstab:hover{
    background:url("../img/works-border.png");
    background-position: center;
    color:white;
}


.workitem{
    padding-top:1.2rem;
    color:white;
    font-size:2rem;
}
    
  

/* team */
.team-section{
    background:url("../img/landing-bg.png");
    font-family: claire_handregular;  
    height:auto;
}

.team-section h1{
    padding-top:5vh;
    font-weight:700;
    color:#bc253d;

}

.team-section h3{
    font-weight:700;
}

.team-section p{
    font-weight:700;
    margin:0;
}



@media screen and (min-width: 360px) { 
.carousel-control-prev{

        margin-left: 0rem;

}


.carousel-control-next{
        margin-right: 0rem;
    }
}


@media screen and (min-width: 1200px) { 
.carousel-control-prev{
        margin-left: -10rem;
}


.carousel-control-next{
        margin-right: -10rem;
    }
}

/* news */
.news-section{
    background:url("../img/simplebg.png");
    font-family:claire_handbold;
    height:auto;
    color:white;
}

.news-section h4{
    font-family: 'Neucha', cursive;
}

.white-border{
    background: url("../img/white-border.png") top left no-repeat;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}





.news-bottom-art{
    position: static; 
    bottom: 5rem;
}

.newslink{
    color:white;
    font-size:80%;
}

.newslink:hover{
    color:white;
    text-decoration:none;
    font-size:100%;
}

/* contact */
.contact-section{
    background:url("../img/landing-bg.png");
    height:auto;
    font-family:claire_handbold;
    font-weight:700;
}

.njynform{
    border: 4px solid #bc253d;
    border-radius: 10px;
    height: 50px;
}

.col-form-label{
    font-size:1.5rem;
}

.sendbutton{
margin-right:-2rem;
}




/* public */
.title{
    top: -30px;
    position: relative;
}

.section-title{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
}